GRE - Bug #2688

656582- Student is unable to attend the 4th and 5th MT please check as per screenshot attached
05/02/2023 06:16 AM - saipriya CM

Status: Feedback Start date: 05/02/2023
Priority: Immediate Due date:
Assignee: selva QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Environment Issues (Hardware, Software

or Configurations)

Description

Name: Ibtesam Fatma

Email: ibtesamfatmai@gmail.com
Mobile: +919110969162

Course: GRE 45+15 DAYS
Validity: 45+15 days

Drupal: 656582

Welcome mail sent

Student is unable to attend the 4th and 5th MT please check as per screenshot attached

History

#1 - 05/02/2023 01:53 PM - selva QA
- Assignee changed from selva QA to ABHISHEK KUMAR

#2 - 05/08/2023 08:06 PM - ABHISHEK KUMAR
- Status changed from New to Resolved
- Assignee changed from ABHISHEK KUMAR to selva QA

- factor Environment Issues (Hardware, Software or Configurations) added

#3 - 05/12/2023 07:35 AM - selva QA

- Status changed from Resolved to Feedback

Fixed for user but we have to find the use case
